﻿body {
    }
.announcements {
    background:#2D30B1;
    position:relative;
    }
.announcements::after {
    background:#FF7926;
    content:'';
    width:20%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    }
.announcements__text {
    font:16px/40px "Lato-Bold";
    background:#FF7926;
    float:left;
    color:#fff;
    margin:0;
    padding-right:40px;
    position:relative;
    z-index:9;
    }
.announcements__text:after {
    content:'';
    width:0;
    height:0;
    border-top:7px solid transparent;
    border-bottom:7px solid transparent;
    border-left:7px solid #FF7926;
    position:absolute;
    top:0;
    bottom:0;
    right:-7px;
    margin:auto;
    }
.announcements__list {
    float:left;
    padding:0 30px;
    position:relative;
    /*background-color:blue;*/
    }
.announcements__list:first-child {
    padding-left:0;
    }
.announcements__list:last-child::after {
    display:none;
    }
.announcements__list::after {
    content:'';
    width:1px;
    height:14px;
    background:#FF7926;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    margin:auto;
    }
.announcements a {
    font:16px/40px "Lato-Italic";
    color:#000;
    letter-spacing:0.5px;
    color:rgba(0,0,0,0.6);
    }
.marquee__movecotent {
    float:left;
    padding-left:20px;
    width:-webkit-calc(100% - 143px);
    width:-moz-calc(100% - 143px);
    width:calc(100% - 143px);
    }
.marquee__movecotent .marquee__content {
    overflow:hidden;
    }
.slider__imgcontrol {
    background-repeat:no-repeat;
    background-position:center top;
    position:relative;
    }
.slider__imgcontrol:after {
    content:'';
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background:rgba(0,0,0,0.2);
    }




